<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth-api-phone-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-license-12.0.1.aar/81b7afdbf30f792e603236e9a431fd33/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-auth-api-phone-license-12.0.1.aar/81b7afdbf30f792e603236e9a431fd33/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>